org.omg.PortableServer

## Interface ID_ASSIGNMENT_POLICY_ID

-     public interface ID_ASSIGNMENT_POLICY_ID

  org/omg/PortableServer/ID_ASSIGNMENT_POLICY_ID.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/PortableServer/poa.idl Monday, September 30, 2019 9:54:30 AM UTC

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `value` The value representing ID_ASSIGNMENT_POLICY_ID.

- - ### Field Detail

    - #### value

          static final int value

      The value representing ID_ASSIGNMENT_POLICY_ID.
      See Also:
        Constant Field Values

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2019, Oracle and/or its affiliates. All rights reserved.